require 'Items/SuburbsDistributions'

table.insert(SuburbsDistributions["all"]["sidetable"].items, "AdditionalBooks2.BookFirstAid1");
table.insert(SuburbsDistributions["all"]["sidetable"].items, 1);
table.insert(SuburbsDistributions["all"]["sidetable"].items, "AdditionalBooks2.Electrical1");
table.insert(SuburbsDistributions["all"]["sidetable"].items, 1);
table.insert(SuburbsDistributions["all"]["sidetable"].items, "AdditionalBooks2.BookAiming1");
table.insert(SuburbsDistributions["all"]["sidetable"].items, 1);
table.insert(SuburbsDistributions["all"]["sidetable"].items, "AdditionalBooks2.BookReloading1");
table.insert(SuburbsDistributions["all"]["sidetable"].items, 1);
table.insert(SuburbsDistributions["all"]["sidetable"].items, "AdditionalBooks2.BookAxe1");
table.insert(SuburbsDistributions["all"]["sidetable"].items, 1);
table.insert(SuburbsDistributions["all"]["sidetable"].items, "AdditionalBooks2.BookBlunt1");
table.insert(SuburbsDistributions["all"]["sidetable"].items, 1);
table.insert(SuburbsDistributions["all"]["sidetable"].items, "AdditionalBooks2.BookScavenging1");
table.insert(SuburbsDistributions["all"]["sidetable"].items, 1);
table.insert(SuburbsDistributions["all"]["sidetable"].items, "AdditionalBooks2.BookBladeGuard1");
table.insert(SuburbsDistributions["all"]["sidetable"].items, 1);
table.insert(SuburbsDistributions["all"]["sidetable"].items, "AdditionalBooks2.BookBluntGuard1");
table.insert(SuburbsDistributions["all"]["sidetable"].items, 1);
table.insert(SuburbsDistributions["all"]["sidetable"].items, "AdditionalBooks2.BookBladeMaintenance1");
table.insert(SuburbsDistributions["all"]["sidetable"].items, 1);
table.insert(SuburbsDistributions["all"]["sidetable"].items, "AdditionalBooks2.BookBluntMaintenance1");
table.insert(SuburbsDistributions["all"]["sidetable"].items, 1);

table.insert(SuburbsDistributions["all"]["sidetable"].items, "AdditionalBooks2.BookFirstAid2");
table.insert(SuburbsDistributions["all"]["sidetable"].items, 0.5);
table.insert(SuburbsDistributions["all"]["sidetable"].items, "AdditionalBooks2.Electrical2");
table.insert(SuburbsDistributions["all"]["sidetable"].items, 0.5);
table.insert(SuburbsDistributions["all"]["sidetable"].items, "AdditionalBooks2.BookAiming2");
table.insert(SuburbsDistributions["all"]["sidetable"].items, 0.5);
table.insert(SuburbsDistributions["all"]["sidetable"].items, "AdditionalBooks2.BookReloading2");
table.insert(SuburbsDistributions["all"]["sidetable"].items, 0.5);
table.insert(SuburbsDistributions["all"]["sidetable"].items, "AdditionalBooks2.BookAxe2");
table.insert(SuburbsDistributions["all"]["sidetable"].items, 0.5);
table.insert(SuburbsDistributions["all"]["sidetable"].items, "AdditionalBooks2.BookBlunt2");
table.insert(SuburbsDistributions["all"]["sidetable"].items, 0.5);
table.insert(SuburbsDistributions["all"]["sidetable"].items, "AdditionalBooks2.BookScavenging2");
table.insert(SuburbsDistributions["all"]["sidetable"].items, 0.5);
table.insert(SuburbsDistributions["all"]["sidetable"].items, "AdditionalBooks2.BookBladeGuard2");
table.insert(SuburbsDistributions["all"]["sidetable"].items, 0.5);
table.insert(SuburbsDistributions["all"]["sidetable"].items, "AdditionalBooks2.BookBluntGuard2");
table.insert(SuburbsDistributions["all"]["sidetable"].items, 0.5);
table.insert(SuburbsDistributions["all"]["sidetable"].items, "AdditionalBooks2.BookBladeMaintenance2");
table.insert(SuburbsDistributions["all"]["sidetable"].items, 0.5);
table.insert(SuburbsDistributions["all"]["sidetable"].items, "AdditionalBooks2.BookBluntMaintenance2");
table.insert(SuburbsDistributions["all"]["sidetable"].items, 0.5);


table.insert(SuburbsDistributions["all"]["shelves"].items, "AdditionalBooks2.BookFirstAid1");
table.insert(SuburbsDistributions["all"]["shelves"].items, 2);
table.insert(SuburbsDistributions["all"]["shelves"].items, "AdditionalBooks2.Electrical1");
table.insert(SuburbsDistributions["all"]["shelves"].items, 2);
table.insert(SuburbsDistributions["all"]["shelves"].items, "AdditionalBooks2.BookAiming1");
table.insert(SuburbsDistributions["all"]["shelves"].items, 2);
table.insert(SuburbsDistributions["all"]["shelves"].items, "AdditionalBooks2.BookReloading1");
table.insert(SuburbsDistributions["all"]["shelves"].items, 2);
table.insert(SuburbsDistributions["all"]["shelves"].items, "AdditionalBooks2.BookAxe1");
table.insert(SuburbsDistributions["all"]["shelves"].items, 2);
table.insert(SuburbsDistributions["all"]["shelves"].items, "AdditionalBooks2.BookBlunt1");
table.insert(SuburbsDistributions["all"]["shelves"].items, 2);
table.insert(SuburbsDistributions["all"]["shelves"].items, "AdditionalBooks2.BookScavenging1");
table.insert(SuburbsDistributions["all"]["shelves"].items, 2);
table.insert(SuburbsDistributions["all"]["shelves"].items, "AdditionalBooks2.BookBladeGuard1");
table.insert(SuburbsDistributions["all"]["shelves"].items, 2);
table.insert(SuburbsDistributions["all"]["shelves"].items, "AdditionalBooks2.BookBluntGuard1");
table.insert(SuburbsDistributions["all"]["shelves"].items, 2);
table.insert(SuburbsDistributions["all"]["shelves"].items, "AdditionalBooks2.BookBladeMaintenance1");
table.insert(SuburbsDistributions["all"]["shelves"].items, 2);
table.insert(SuburbsDistributions["all"]["shelves"].items, "AdditionalBooks2.BookBluntMaintenance1");
table.insert(SuburbsDistributions["all"]["shelves"].items, 2);

table.insert(SuburbsDistributions["all"]["shelves"].items, "AdditionalBooks2.BookFirstAid2");
table.insert(SuburbsDistributions["all"]["shelves"].items, 1);
table.insert(SuburbsDistributions["all"]["shelves"].items, "AdditionalBooks2.Electrical2");
table.insert(SuburbsDistributions["all"]["shelves"].items, 1);
table.insert(SuburbsDistributions["all"]["shelves"].items, "AdditionalBooks2.BookAiming2");
table.insert(SuburbsDistributions["all"]["shelves"].items, 1);
table.insert(SuburbsDistributions["all"]["shelves"].items, "AdditionalBooks2.BookReloading2");
table.insert(SuburbsDistributions["all"]["shelves"].items, 1);
table.insert(SuburbsDistributions["all"]["shelves"].items, "AdditionalBooks2.BookAxe2");
table.insert(SuburbsDistributions["all"]["shelves"].items, 1);
table.insert(SuburbsDistributions["all"]["shelves"].items, "AdditionalBooks2.BookBlunt2");
table.insert(SuburbsDistributions["all"]["shelves"].items, 1);
table.insert(SuburbsDistributions["all"]["shelves"].items, "AdditionalBooks2.BookScavenging2");
table.insert(SuburbsDistributions["all"]["shelves"].items, 1);
table.insert(SuburbsDistributions["all"]["shelves"].items, "AdditionalBooks2.BookBladeGuard2");
table.insert(SuburbsDistributions["all"]["shelves"].items, 1);
table.insert(SuburbsDistributions["all"]["shelves"].items, "AdditionalBooks2.BookBluntGuard2");
table.insert(SuburbsDistributions["all"]["shelves"].items, 1);
table.insert(SuburbsDistributions["all"]["shelves"].items, "AdditionalBooks2.BookBladeMaintenance2");
table.insert(SuburbsDistributions["all"]["shelves"].items, 1);
table.insert(SuburbsDistributions["all"]["shelves"].items, "AdditionalBooks2.BookBluntMaintenance2");
table.insert(SuburbsDistributions["all"]["shelves"].items, 1);

table.insert(SuburbsDistributions["all"]["shelves"].items, "AdditionalBooks2.BookFirstAid3");
table.insert(SuburbsDistributions["all"]["shelves"].items, 0.7);
table.insert(SuburbsDistributions["all"]["shelves"].items, "AdditionalBooks2.Electrical3");
table.insert(SuburbsDistributions["all"]["shelves"].items, 0.7);
table.insert(SuburbsDistributions["all"]["shelves"].items, "AdditionalBooks2.BookAiming3");
table.insert(SuburbsDistributions["all"]["shelves"].items, 0.7);
table.insert(SuburbsDistributions["all"]["shelves"].items, "AdditionalBooks2.BookReloading3");
table.insert(SuburbsDistributions["all"]["shelves"].items, 0.7);
table.insert(SuburbsDistributions["all"]["shelves"].items, "AdditionalBooks2.BookAxe3");
table.insert(SuburbsDistributions["all"]["shelves"].items, 0.7);
table.insert(SuburbsDistributions["all"]["shelves"].items, "AdditionalBooks2.BookBlunt3");
table.insert(SuburbsDistributions["all"]["shelves"].items, 0.7);
table.insert(SuburbsDistributions["all"]["shelves"].items, "AdditionalBooks2.BookScavenging3");
table.insert(SuburbsDistributions["all"]["shelves"].items, 0.7);
table.insert(SuburbsDistributions["all"]["shelves"].items, "AdditionalBooks2.BookBladeGuard3");
table.insert(SuburbsDistributions["all"]["shelves"].items, 0.7);
table.insert(SuburbsDistributions["all"]["shelves"].items, "AdditionalBooks2.BookBluntGuard3");
table.insert(SuburbsDistributions["all"]["shelves"].items, 0.7);
table.insert(SuburbsDistributions["all"]["shelves"].items, "AdditionalBooks2.BookBladeMaintenance3");
table.insert(SuburbsDistributions["all"]["shelves"].items, 0.7);
table.insert(SuburbsDistributions["all"]["shelves"].items, "AdditionalBooks2.BookBluntMaintenance3");
table.insert(SuburbsDistributions["all"]["shelves"].items, 0.7);

table.insert(SuburbsDistributions["all"]["shelves"].items, "AdditionalBooks2.BookFirstAid4");
table.insert(SuburbsDistributions["all"]["shelves"].items, 0.5);
table.insert(SuburbsDistributions["all"]["shelves"].items, "AdditionalBooks2.Electrical4");
table.insert(SuburbsDistributions["all"]["shelves"].items, 0.5);
table.insert(SuburbsDistributions["all"]["shelves"].items, "AdditionalBooks2.BookAiming4");
table.insert(SuburbsDistributions["all"]["shelves"].items, 0.5);
table.insert(SuburbsDistributions["all"]["shelves"].items, "AdditionalBooks2.BookReloading4");
table.insert(SuburbsDistributions["all"]["shelves"].items, 0.5);
table.insert(SuburbsDistributions["all"]["shelves"].items, "AdditionalBooks2.BookAxe4");
table.insert(SuburbsDistributions["all"]["shelves"].items, 0.5);
table.insert(SuburbsDistributions["all"]["shelves"].items, "AdditionalBooks2.BookBlunt4");
table.insert(SuburbsDistributions["all"]["shelves"].items, 0.5);
table.insert(SuburbsDistributions["all"]["shelves"].items, "AdditionalBooks2.BookScavenging4");
table.insert(SuburbsDistributions["all"]["shelves"].items, 0.5);
table.insert(SuburbsDistributions["all"]["shelves"].items, "AdditionalBooks2.BookBladeGuard4");
table.insert(SuburbsDistributions["all"]["shelves"].items, 0.5);
table.insert(SuburbsDistributions["all"]["shelves"].items, "AdditionalBooks2.BookBluntGuard4");
table.insert(SuburbsDistributions["all"]["shelves"].items, 0.5);
table.insert(SuburbsDistributions["all"]["shelves"].items, "AdditionalBooks2.BookBladeMaintenance4");
table.insert(SuburbsDistributions["all"]["shelves"].items, 0.5);
table.insert(SuburbsDistributions["all"]["shelves"].items, "AdditionalBooks2.BookBluntMaintenance4");
table.insert(SuburbsDistributions["all"]["shelves"].items, 0.5);

table.insert(SuburbsDistributions["all"]["shelves"].items, "AdditionalBooks2.BookFirstAid5");
table.insert(SuburbsDistributions["all"]["shelves"].items, 0.3);
table.insert(SuburbsDistributions["all"]["shelves"].items, "AdditionalBooks2.Electrical5");
table.insert(SuburbsDistributions["all"]["shelves"].items, 0.3);
table.insert(SuburbsDistributions["all"]["shelves"].items, "AdditionalBooks2.BookAiming5");
table.insert(SuburbsDistributions["all"]["shelves"].items, 0.3);
table.insert(SuburbsDistributions["all"]["shelves"].items, "AdditionalBooks2.BookReloading5");
table.insert(SuburbsDistributions["all"]["shelves"].items, 0.3);
table.insert(SuburbsDistributions["all"]["shelves"].items, "AdditionalBooks2.BookAxe5");
table.insert(SuburbsDistributions["all"]["shelves"].items, 0.3);
table.insert(SuburbsDistributions["all"]["shelves"].items, "AdditionalBooks2.BookBlunt5");
table.insert(SuburbsDistributions["all"]["shelves"].items, 0.3);
table.insert(SuburbsDistributions["all"]["shelves"].items, "AdditionalBooks2.BookScavenging5");
table.insert(SuburbsDistributions["all"]["shelves"].items, 0.3);
table.insert(SuburbsDistributions["all"]["shelves"].items, "AdditionalBooks2.BookBladeGuard5");
table.insert(SuburbsDistributions["all"]["shelves"].items, 0.3);
table.insert(SuburbsDistributions["all"]["shelves"].items, "AdditionalBooks2.BookBluntGuard5");
table.insert(SuburbsDistributions["all"]["shelves"].items, 0.3);
table.insert(SuburbsDistributions["all"]["shelves"].items, "AdditionalBooks2.BookBladeMaintenance5");
table.insert(SuburbsDistributions["all"]["shelves"].items, 0.3);
table.insert(SuburbsDistributions["all"]["shelves"].items, "AdditionalBooks2.BookBluntMaintenance5");
table.insert(SuburbsDistributions["all"]["shelves"].items, 0.3);

table.insert(SuburbsDistributions["bookstore"]["all"].items, "AdditionalBooks2.BookFirstAid1");
table.insert(SuburbsDistributions["bookstore"]["all"].items, 1);
table.insert(SuburbsDistributions["bookstore"]["all"].items, "AdditionalBooks2.Electrical1");
table.insert(SuburbsDistributions["bookstore"]["all"].items, 1);
table.insert(SuburbsDistributions["bookstore"]["all"].items, "AdditionalBooks2.BookAiming1");
table.insert(SuburbsDistributions["bookstore"]["all"].items, 1);
table.insert(SuburbsDistributions["bookstore"]["all"].items, "AdditionalBooks2.BookReloading1");
table.insert(SuburbsDistributions["bookstore"]["all"].items, 1);
table.insert(SuburbsDistributions["bookstore"]["all"].items, "AdditionalBooks2.BookAxe1");
table.insert(SuburbsDistributions["bookstore"]["all"].items, 1);
table.insert(SuburbsDistributions["bookstore"]["all"].items, "AdditionalBooks2.BookBlunt1");
table.insert(SuburbsDistributions["bookstore"]["all"].items, 1);
table.insert(SuburbsDistributions["bookstore"]["all"].items, "AdditionalBooks2.BookScavenging1");
table.insert(SuburbsDistributions["bookstore"]["all"].items, 1);
table.insert(SuburbsDistributions["bookstore"]["all"].items, "AdditionalBooks2.BookBladeGuard1");
table.insert(SuburbsDistributions["bookstore"]["all"].items, 1);
table.insert(SuburbsDistributions["bookstore"]["all"].items, "AdditionalBooks2.BookBluntGuard1");
table.insert(SuburbsDistributions["bookstore"]["all"].items, 1);
table.insert(SuburbsDistributions["bookstore"]["all"].items, "AdditionalBooks2.BookBladeMaintenance1");
table.insert(SuburbsDistributions["bookstore"]["all"].items, 1);
table.insert(SuburbsDistributions["bookstore"]["all"].items, "AdditionalBooks2.BookBluntMaintenance1");
table.insert(SuburbsDistributions["bookstore"]["all"].items, 1);

table.insert(SuburbsDistributions["bookstore"]["all"].items, "AdditionalBooks2.BookFirstAid2");
table.insert(SuburbsDistributions["bookstore"]["all"].items, 0.5);
table.insert(SuburbsDistributions["bookstore"]["all"].items, "AdditionalBooks2.Electrical2");
table.insert(SuburbsDistributions["bookstore"]["all"].items, 0.5);
table.insert(SuburbsDistributions["bookstore"]["all"].items, "AdditionalBooks2.BookAiming2");
table.insert(SuburbsDistributions["bookstore"]["all"].items, 0.5);
table.insert(SuburbsDistributions["bookstore"]["all"].items, "AdditionalBooks2.BookReloading2");
table.insert(SuburbsDistributions["bookstore"]["all"].items, 0.5);
table.insert(SuburbsDistributions["bookstore"]["all"].items, "AdditionalBooks2.BookAxe2");
table.insert(SuburbsDistributions["bookstore"]["all"].items, 0.5);
table.insert(SuburbsDistributions["bookstore"]["all"].items, "AdditionalBooks2.BookBlunt2");
table.insert(SuburbsDistributions["bookstore"]["all"].items, 0.5);
table.insert(SuburbsDistributions["bookstore"]["all"].items, "AdditionalBooks2.BookScavenging2");
table.insert(SuburbsDistributions["bookstore"]["all"].items, 0.5);
table.insert(SuburbsDistributions["bookstore"]["all"].items, "AdditionalBooks2.BookBladeGuard2");
table.insert(SuburbsDistributions["bookstore"]["all"].items, 0.5);
table.insert(SuburbsDistributions["bookstore"]["all"].items, "AdditionalBooks2.BookBluntGuard2");
table.insert(SuburbsDistributions["bookstore"]["all"].items, 0.5);
table.insert(SuburbsDistributions["bookstore"]["all"].items, "AdditionalBooks2.BookBladeMaintenance2");
table.insert(SuburbsDistributions["bookstore"]["all"].items, 0.5);
table.insert(SuburbsDistributions["bookstore"]["all"].items, "AdditionalBooks2.BookBluntMaintenance2");
table.insert(SuburbsDistributions["bookstore"]["all"].items, 0.5);

table.insert(SuburbsDistributions["bookstore"]["all"].items, "AdditionalBooks2.BookFirstAid3");
table.insert(SuburbsDistributions["bookstore"]["all"].items, 0.4);
table.insert(SuburbsDistributions["bookstore"]["all"].items, "AdditionalBooks2.Electrical3");
table.insert(SuburbsDistributions["bookstore"]["all"].items, 0.4);
table.insert(SuburbsDistributions["bookstore"]["all"].items, "AdditionalBooks2.BookAiming3");
table.insert(SuburbsDistributions["bookstore"]["all"].items, 0.4);
table.insert(SuburbsDistributions["bookstore"]["all"].items, "AdditionalBooks2.BookReloading3");
table.insert(SuburbsDistributions["bookstore"]["all"].items, 0.4);
table.insert(SuburbsDistributions["bookstore"]["all"].items, "AdditionalBooks2.BookAxe3");
table.insert(SuburbsDistributions["bookstore"]["all"].items, 0.4);
table.insert(SuburbsDistributions["bookstore"]["all"].items, "AdditionalBooks2.BookBlunt3");
table.insert(SuburbsDistributions["bookstore"]["all"].items, 0.4);
table.insert(SuburbsDistributions["bookstore"]["all"].items, "AdditionalBooks2.BookScavenging3");
table.insert(SuburbsDistributions["bookstore"]["all"].items, 0.4);
table.insert(SuburbsDistributions["bookstore"]["all"].items, "AdditionalBooks2.BookBladeGuard3");
table.insert(SuburbsDistributions["bookstore"]["all"].items, 0.4);
table.insert(SuburbsDistributions["bookstore"]["all"].items, "AdditionalBooks2.BookBluntGuard3");
table.insert(SuburbsDistributions["bookstore"]["all"].items, 0.4);
table.insert(SuburbsDistributions["bookstore"]["all"].items, "AdditionalBooks2.BookBladeMaintenance3");
table.insert(SuburbsDistributions["bookstore"]["all"].items, 0.4);
table.insert(SuburbsDistributions["bookstore"]["all"].items, "AdditionalBooks2.BookBluntMaintenance3");
table.insert(SuburbsDistributions["bookstore"]["all"].items, 0.4);

table.insert(SuburbsDistributions["bookstore"]["all"].items, "AdditionalBooks2.BookFirstAid4");
table.insert(SuburbsDistributions["bookstore"]["all"].items, 0.3);
table.insert(SuburbsDistributions["bookstore"]["all"].items, "AdditionalBooks2.Electrical4");
table.insert(SuburbsDistributions["bookstore"]["all"].items, 0.3);
table.insert(SuburbsDistributions["bookstore"]["all"].items, "AdditionalBooks2.BookAiming4");
table.insert(SuburbsDistributions["bookstore"]["all"].items, 0.3);
table.insert(SuburbsDistributions["bookstore"]["all"].items, "AdditionalBooks2.BookReloading4");
table.insert(SuburbsDistributions["bookstore"]["all"].items, 0.3);
table.insert(SuburbsDistributions["bookstore"]["all"].items, "AdditionalBooks2.BookAxe4");
table.insert(SuburbsDistributions["bookstore"]["all"].items, 0.3);
table.insert(SuburbsDistributions["bookstore"]["all"].items, "AdditionalBooks2.BookBlunt4");
table.insert(SuburbsDistributions["bookstore"]["all"].items, 0.3);
table.insert(SuburbsDistributions["bookstore"]["all"].items, "AdditionalBooks2.BookScavenging4");
table.insert(SuburbsDistributions["bookstore"]["all"].items, 0.3);
table.insert(SuburbsDistributions["bookstore"]["all"].items, "AdditionalBooks2.BookBladeGuard4");
table.insert(SuburbsDistributions["bookstore"]["all"].items, 0.3);
table.insert(SuburbsDistributions["bookstore"]["all"].items, "AdditionalBooks2.BookBluntGuard4");
table.insert(SuburbsDistributions["bookstore"]["all"].items, 0.3);
table.insert(SuburbsDistributions["bookstore"]["all"].items, "AdditionalBooks2.BookBladeMaintenance4");
table.insert(SuburbsDistributions["bookstore"]["all"].items, 0.3);
table.insert(SuburbsDistributions["bookstore"]["all"].items, "AdditionalBooks2.BookBluntMaintenance4");
table.insert(SuburbsDistributions["bookstore"]["all"].items, 0.3);

table.insert(SuburbsDistributions["bookstore"]["all"].items, "AdditionalBooks2.BookFirstAid5");
table.insert(SuburbsDistributions["bookstore"]["all"].items, 0.1);
table.insert(SuburbsDistributions["bookstore"]["all"].items, "AdditionalBooks2.Electrical5");
table.insert(SuburbsDistributions["bookstore"]["all"].items, 0.1);
table.insert(SuburbsDistributions["bookstore"]["all"].items, "AdditionalBooks2.BookAiming5");
table.insert(SuburbsDistributions["bookstore"]["all"].items, 0.1);
table.insert(SuburbsDistributions["bookstore"]["all"].items, "AdditionalBooks2.BookReloading5");
table.insert(SuburbsDistributions["bookstore"]["all"].items, 0.1);
table.insert(SuburbsDistributions["bookstore"]["all"].items, "AdditionalBooks2.BookAxe5");
table.insert(SuburbsDistributions["bookstore"]["all"].items, 0.1);
table.insert(SuburbsDistributions["bookstore"]["all"].items, "AdditionalBooks2.BookBlunt5");
table.insert(SuburbsDistributions["bookstore"]["all"].items, 0.1);
table.insert(SuburbsDistributions["bookstore"]["all"].items, "AdditionalBooks2.BookScavenging5");
table.insert(SuburbsDistributions["bookstore"]["all"].items, 0.1);
table.insert(SuburbsDistributions["bookstore"]["all"].items, "AdditionalBooks2.BookBladeGuard5");
table.insert(SuburbsDistributions["bookstore"]["all"].items, 0.1);
table.insert(SuburbsDistributions["bookstore"]["all"].items, "AdditionalBooks2.BookBluntGuard5");
table.insert(SuburbsDistributions["bookstore"]["all"].items, 0.1);
table.insert(SuburbsDistributions["bookstore"]["all"].items, "AdditionalBooks2.BookBladeMaintenance5");
table.insert(SuburbsDistributions["bookstore"]["all"].items, 0.1);
table.insert(SuburbsDistributions["bookstore"]["all"].items, "AdditionalBooks2.BookBluntMaintenance5");
table.insert(SuburbsDistributions["bookstore"]["all"].items, 0.1);

table.insert(SuburbsDistributions["poststorage"]["all"].items, "AdditionalBooks2.BookFirstAid1");
table.insert(SuburbsDistributions["poststorage"]["all"].items, 1);
table.insert(SuburbsDistributions["poststorage"]["all"].items, "AdditionalBooks2.Electrical1");
table.insert(SuburbsDistributions["poststorage"]["all"].items, 1);
table.insert(SuburbsDistributions["poststorage"]["all"].items, "AdditionalBooks2.BookAiming1");
table.insert(SuburbsDistributions["poststorage"]["all"].items, 1);
table.insert(SuburbsDistributions["poststorage"]["all"].items, "AdditionalBooks2.BookReloading1");
table.insert(SuburbsDistributions["poststorage"]["all"].items, 1);
table.insert(SuburbsDistributions["poststorage"]["all"].items, "AdditionalBooks2.BookAxe1");
table.insert(SuburbsDistributions["poststorage"]["all"].items, 1);
table.insert(SuburbsDistributions["poststorage"]["all"].items, "AdditionalBooks2.BookBlunt1");
table.insert(SuburbsDistributions["poststorage"]["all"].items, 1);
table.insert(SuburbsDistributions["poststorage"]["all"].items, "AdditionalBooks2.BookScavenging1");
table.insert(SuburbsDistributions["poststorage"]["all"].items, 1);
table.insert(SuburbsDistributions["poststorage"]["all"].items, "AdditionalBooks2.BookBladeGuard1");
table.insert(SuburbsDistributions["poststorage"]["all"].items, 1);
table.insert(SuburbsDistributions["poststorage"]["all"].items, "AdditionalBooks2.BookBluntGuard1");
table.insert(SuburbsDistributions["poststorage"]["all"].items, 1);
table.insert(SuburbsDistributions["poststorage"]["all"].items, "AdditionalBooks2.BookBladeMaintenance1");
table.insert(SuburbsDistributions["poststorage"]["all"].items, 1);
table.insert(SuburbsDistributions["poststorage"]["all"].items, "AdditionalBooks2.BookBluntMaintenance1");
table.insert(SuburbsDistributions["poststorage"]["all"].items, 1);

table.insert(SuburbsDistributions["poststorage"]["all"].items, "AdditionalBooks2.BookFirstAid2");
table.insert(SuburbsDistributions["poststorage"]["all"].items, 0.5);
table.insert(SuburbsDistributions["poststorage"]["all"].items, "AdditionalBooks2.Electrical2");
table.insert(SuburbsDistributions["poststorage"]["all"].items, 0.5);
table.insert(SuburbsDistributions["poststorage"]["all"].items, "AdditionalBooks2.BookAiming2");
table.insert(SuburbsDistributions["poststorage"]["all"].items, 0.5);
table.insert(SuburbsDistributions["poststorage"]["all"].items, "AdditionalBooks2.BookReloading2");
table.insert(SuburbsDistributions["poststorage"]["all"].items, 0.5);
table.insert(SuburbsDistributions["poststorage"]["all"].items, "AdditionalBooks2.BookAxe2");
table.insert(SuburbsDistributions["poststorage"]["all"].items, 0.5);
table.insert(SuburbsDistributions["poststorage"]["all"].items, "AdditionalBooks2.BookBlunt2");
table.insert(SuburbsDistributions["poststorage"]["all"].items, 0.5);
table.insert(SuburbsDistributions["poststorage"]["all"].items, "AdditionalBooks2.BookScavenging2");
table.insert(SuburbsDistributions["poststorage"]["all"].items, 0.5);
table.insert(SuburbsDistributions["poststorage"]["all"].items, "AdditionalBooks2.BookBladeGuard2");
table.insert(SuburbsDistributions["poststorage"]["all"].items, 0.5);
table.insert(SuburbsDistributions["poststorage"]["all"].items, "AdditionalBooks2.BookBluntGuard2");
table.insert(SuburbsDistributions["poststorage"]["all"].items, 0.5);
table.insert(SuburbsDistributions["poststorage"]["all"].items, "AdditionalBooks2.BookBladeMaintenance2");
table.insert(SuburbsDistributions["poststorage"]["all"].items, 0.5);
table.insert(SuburbsDistributions["poststorage"]["all"].items, "AdditionalBooks2.BookBluntMaintenance2");
table.insert(SuburbsDistributions["poststorage"]["all"].items, 0.5);

table.insert(SuburbsDistributions["poststorage"]["all"].items, "AdditionalBooks2.BookFirstAid3");
table.insert(SuburbsDistributions["poststorage"]["all"].items, 0.3);
table.insert(SuburbsDistributions["poststorage"]["all"].items, "AdditionalBooks2.Electrical3");
table.insert(SuburbsDistributions["poststorage"]["all"].items, 0.3);
table.insert(SuburbsDistributions["poststorage"]["all"].items, "AdditionalBooks2.BookAiming3");
table.insert(SuburbsDistributions["poststorage"]["all"].items, 0.3);
table.insert(SuburbsDistributions["poststorage"]["all"].items, "AdditionalBooks2.BookReloading3");
table.insert(SuburbsDistributions["poststorage"]["all"].items, 0.3);
table.insert(SuburbsDistributions["poststorage"]["all"].items, "AdditionalBooks2.BookAxe3");
table.insert(SuburbsDistributions["poststorage"]["all"].items, 0.3);
table.insert(SuburbsDistributions["poststorage"]["all"].items, "AdditionalBooks2.BookBlunt3");
table.insert(SuburbsDistributions["poststorage"]["all"].items, 0.3);
table.insert(SuburbsDistributions["poststorage"]["all"].items, "AdditionalBooks2.BookScavenging3");
table.insert(SuburbsDistributions["poststorage"]["all"].items, 0.3);
table.insert(SuburbsDistributions["poststorage"]["all"].items, "AdditionalBooks2.BookBladeGuard3");
table.insert(SuburbsDistributions["poststorage"]["all"].items, 0.3);
table.insert(SuburbsDistributions["poststorage"]["all"].items, "AdditionalBooks2.BookBluntGuard3");
table.insert(SuburbsDistributions["poststorage"]["all"].items, 0.3);
table.insert(SuburbsDistributions["poststorage"]["all"].items, "AdditionalBooks2.BookBladeMaintenance3");
table.insert(SuburbsDistributions["poststorage"]["all"].items, 0.3);
table.insert(SuburbsDistributions["poststorage"]["all"].items, "AdditionalBooks2.BookBluntMaintenance3");
table.insert(SuburbsDistributions["poststorage"]["all"].items, 0.3);